/********************************************************************************
 * global styles
 ********************************************************************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, textarea,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  color: inherit;
  text-decoration: inherit;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html, body {
  font-family: Arial;
  font-size: 10px;
  text-align: center;
  width: 100%;
  height: 100%;
  /*overflow: hidden;*/
}

/********************************************************************************
 * main content styles
 ********************************************************************************/
#content {
  position: relative;
  margin: 0 auto;
  width: 100em;
  height: 76.8em;
  -webkit-transform: rotateZ(0);
  -moz-transform: rotateZ(0);
  -ms-transform: rotateZ(0);
  -o-transform: rotateZ(0);
  transform: rotateZ(0);
}

.corner-button {
  position: absolute;
  /*display: none !important;*/
  bottom: 0;
  width: 9.3em;
  height: 7.8em;
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  z-index: 100;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity .4s linear;
  -moz-transition: opacity .4s linear;
  -ms-transition: opacity .4s linear;
  -o-transition: opacity .4s linear;
  transition: opacity .4s linear;
}

.corner-button.left {
  left: 0;
  background-image: url(../images/corner_left.png);
}

.corner-button.right {
  right: 0;
  background-image: url(../images/corner_right.png);
}

#slide1,
#slide2,
#slide3,
#slide4,
#slide5,
#slide6,
#slide7,
#slide8 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  -webkit-transition: opacity .3s linear;
  -moz-transition: opacity .3s linear;
  -ms-transition: opacity .3s linear;
  -o-transition: opacity .3s linear;
  transition: opacity .3s linear;
  -webkit-transform: rotateX(0);
  -moz-transform: rotateX(0);
  -ms-transform: rotateX(0);
  -o-transform: rotateX(0);
  transform: rotateX(0);
}

#slide1,
#slide2 {
  background-color: #ffffff;
}

.box {
  position: absolute;
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
